Documentation IndexFetch the complete documentation index at: /docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /docs/llms.txt
Use this file to discover all available pages before exploring further.
Return the identity behind the current API key or OAuth access token.
GET /v1/auth/whoami
Authorization
Bearer <api-key>
curl "https://api.monid.ai/v1/auth/whoami" \ -H "Authorization: Bearer monid_live_..."
const res = await fetch("https://api.monid.ai/v1/auth/whoami", { headers: { Authorization: "Bearer monid_live_..." }, });
import requests res = requests.get( "https://api.monid.ai/v1/auth/whoami", headers={"Authorization": "Bearer monid_live_..."}, )
userId
email
name
scopes
{ "userId": "user_abc123", "email": "jane@acme.com", "name": "Jane Doe", "scopes": ["openid", "profile", "email", "use:org:read"] }